/** @format **/


@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1500px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1399px) {
  html {
    font-size: 86.8%;
  }
}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1280px) {}

@media (min-width: 1200px) and (max-width: 1399px) {}

@media screen and (max-width: 1200px) {

  h1 {
    font-size: 12.5rem;
    line-height: normal;
  }

  h2 {
    font-size: 5rem;
  }

  h3 {
    font-size: 2.25rem;
    line-height: 3.25rem;
  }

  h4 {
    font-size: 2rem;
    line-height: 3.25rem;
    /* 162.5% */
  }

  h5 {
    font-size: 1.75rem;
    line-height: 2.5rem;
    /* 142.857% */
  }

  h6 {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .mb180 {
    margin-bottom: 6.25rem !important;
  }

  .btn {
    padding: 0.625rem 0.875rem;
    font-size: 1rem;
  }

  section.defaultPadding {
    padding: 5rem 0;
  }

  section.hm_banner .middle_caption .innerTxt h1 span.stroke::before {
    width: 100%;
  }

  header.header_main .d_flex {
    gap: 1rem;
  }

  header.header_main .main_nav ul {
    gap: 4.45rem;
  }


  section.people_sec h2 {
    font-size: 6rem;
    margin-bottom: 6rem;
  }

  footer.site_footer .adjust_padding_left {
    padding-left: unset;
  }

  section.may_makers h2 {
    font-size: 8.5rem;
  }
}

@media screen and (max-width: 1000px) {}

@media screen and (max-width: 991px) {

  /* ! margin bottom */
  .mb16 {
    margin-bottom: 1rem !important;
  }

  .mb28-5 {
    margin-bottom: 1.25rem !important;
  }

  .mb30 {
    margin-bottom: 1.5625rem !important;
  }

  .mb32 {
    margin-bottom: 1.5625rem !important;
  }

  .mb40 {
    margin-bottom: 1.5625rem !important;
  }

  .mb50 {
    margin-bottom: 1.875rem !important;
  }

  .mb60 {
    margin-bottom: 1.875rem !important;
  }

  .mb65 {
    margin-bottom: 1.875rem !important;
  }

  .mb70 {
    margin-bottom: 1.875rem !important;
  }

  .mb80 {
    margin-bottom: 1.875rem !important;
  }

  /* ! margin top */
  .mt30 {
    margin-top: 1.25rem !important;
  }

  h1 {
    font-size: 10rem;
    line-height: normal;
  }

  h2 {
    font-size: 3.75rem;
  }

  h3 {
    font-size: 1.875rem;
    line-height: 2.875rem;
    margin: 0 0 2.5rem;
  }

  h4 {
    font-size: 1.625rem;
    line-height: 2.875rem;
    /* 162.5% */
  }

  h5 {
    font-size: 1.5rem;
    line-height: 2.25rem;
    /* 142.857% */
  }

  h6 {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  p {
    padding: 0rem;
    margin: 0rem 0 1.25rem;
  }

  section.defaultPadding {
    padding: 3.75rem 0;
  }

  .headingGlobalTxt {
    max-width: 28.625rem;
    width: 100%;
    margin: 0 auto 1.425rem;
  }

  header.header_main .stellarnav>ul>li+li {
    margin-left: 0%;
  }

  header.header_main .logo {
    width: 18.4375rem;
  }

  header.header_main .stellarnav {
    display: flex;
  }

  header.header_main .rig_action_btns {
    margin-left: auto;
  }

  header.header_main .rig_action_btns .user_profile {
    display: none;
  }

  header.header_main .stellarnav>ul>li>a {
    padding: 14.4px 0.75rem;
    text-align: left;
  }

  header.header_main .rig-gp {
    margin-left: 15px;
    padding-top: 0;
    padding-bottom: 1.125rem;
  }

  .stellarnav.mobile>ul>li>a.dd-toggle::before {
    display: none;
  }

  .stellarnav ul ul>li a {
    padding: 0.9188rem 1rem;
  }

  .stellarnav .dd-toggle {
    width: 3.3rem;
    height: 3.3rem;
  }

  .stellarnav.mobile ul ul {
    background: #dbdbdb;
  }

  header.header_main .stellarnav>ul>li>a {
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
    padding: 15px 0;
  }


  header.header_main .stellarnav>ul>li>a.each_icon {
    background: #c9ab73;
    display: inline-flex;
    padding: 0.7rem 1.2rem;
    gap: 0.5rem;
    align-items: center;
    border-radius: 5px;
    border: none;
    margin: auto;
    left: 0;
    /* order: 1; */
    display: flex;
    justify-self: center;
    width: 100%;
    justify-content: center;
  }

  li.mobile-action-btn-wrap {
    text-align: center;
  }

  li.mobile-action-btn-wrap {
    margin-top: 10px !important;
  }

  .stellarnav .menu-toggle {
    padding: 0;
    background: #a73e2e;
    display: inline-flex !important;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
  }

  section.childhood .grids_p {
    grid-template-columns: 1fr 1fr;
  }

  section.rec_section h1,
  section.rec_section .logo_icon {
    margin-bottom: 3.75rem;
  }

  section.people_sec h2 {
    margin-bottom: 4rem
  }

  section.people_sec .grids_p {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  section.shiny_people .fm_img {
    margin: 0 0 3.75rem;
  }

  section.shiny_people .infoSwiper .row>[class*=col-] {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
  }

  section.how_families_stay h3 {
    margin-bottom: 2rem;
  }

  section.how_families_stay .stay_cols .each_sty p {
    text-align: left;
  }

  footer.site_footer .footer_bottom .foot_social {
    padding-left: 2rem;
  }

  section.orangerySec h4 {
    margin-bottom: 2.5rem;
  }

  section.better_way .fm_img {
    margin-bottom: 1.875rem;
  }

  section.villageSec .fm_img {
    aspect-ratio: 409 / 480;
    margin-bottom: 1.875rem;
  }

  section.may_makers .stain_mark {
    width: 16.125rem;
    height: 11.9375rem;
    aspect-ratio: 530 / 191;
    position: absolute;
    right: -1.875rem;
    top: 0;
  }

  section.may_makers h2 {
    font-size: 4rem;
    max-width: 400px;
  }

  section.storySeason .frame_img {
    margin-left: 0;
    margin-bottom: 1.875rem;
  }

  section.storySeason .grids_p p {
    text-align: left;
  }

  section.way_stay .each_way_content .grids_imgs,
  section.way_stay .each_way_content .grids_imgs.grid_4_1 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  section.way_stay .each_way_content .grids_imgs {
    margin-top: 2.5rem;
  }

  section.way_stay .each_way_content {
    margin-bottom: 2.5rem;
  }

  section.way_stay .each_way_content h2 {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  header.header_main .stellarnav {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
  }

  header.header_main .stellarnav.active {
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (max-width: 767px) {

  h1 {
    font-size: 7rem;
    font-style: normal;
  }

  h2 {
    font-size: 2.5rem;
  }

  h3 {
    font-size: 1.625rem;
    line-height: 2.625rem;
    margin: 0 0 1.875rem;
  }

  h4 {
    font-size: 1.5rem;
    line-height: 2.75rem;
    /* 162.5% */
  }

  h5 {
    font-size: 1.375rem;
    line-height: 2.125rem;
    /* 142.857% */
  }

  h6 {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  p {
    padding: 0rem;
    margin: 0rem 0 1.25rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  /* ! margin bottom */
  .mb16 {
    margin-bottom: 1rem !important;
  }

  .mb28-5,
  .mb30,
  .mb32,
  .mb40,
  .mb50,
  .mb60,
  .mb65,
  .mb66,
  .mb70,
  .mb80,
  .mb100 {
    margin-bottom: 1.25rem !important;
  }

  .mb180 {
    margin-bottom: 1.875rem !important;
  }

  .mt65 {
    margin-top: 1.25rem !important;
  }

  .pb-275 {
    padding-bottom: 10.9875rem !important;
  }

  /* ! margin top */
  .mt30 {
    margin-top: 1.25rem !important;
  }

  .mt60 {
    margin-top: 1.875rem !important;
  }

  header.header_main .rig-gp a.link-icon span.icon {
    display: inline-flex;
    width: 25px;
    height: 25px;
    aspect-ratio: 1 / 1;
  }

  header.header_main .logo {
    width: 10rem;
  }

  header.header_main {
    padding: 0.625rem 0;
  }

  .headingGlobalTxt {
    max-width: 100%;
    width: 100%;
    text-align: center;
  }

  .headingGlobalTxt h2 {
    margin: 0 0 1.875rem;
  }

  section h1,
  section h2 {
    margin: 0 0 1.25rem;
  }

  section.defaultPadding {
    padding: 2.5rem 0;
    text-align: center;
  }

  section.defaultPadding.defaultPadding75 {
    padding: 2.5rem 0;
  }

  .headingGlobalTxt h2::before {
    width: 70px;
    height: 1.3488rem;
    left: 0;
    bottom: -1.45rem;
    right: 0;
    margin: auto;
  }

  .headingGlobalTxt {
    margin: 0 auto 1.875rem;
  }

  section.defaultPadding.defaultPadding90 {
    padding: 2.1875rem 0;
  }

  .headingGlobalTxt h2 {
    font-size: 2rem;
    line-height: normal;
  }

  section.defaultPadding.defaultPadding-t65 {
    padding-top: 2.5rem;
  }

  .mission_section.defaultPadding {
    padding: 2.5rem 0;
  }

  section.rec_section h1 {
    margin-bottom: 1.875rem;
  }

  section.rec_section .logo_icon {
    width: 8.5rem;
    height: 8.5rem;
    margin: 0 auto 1.875rem;
  }

  section.childhood .grids_p {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  section.better_way .fm_img {
    margin: 0 0 1.875rem;
  }

  section.people_sec h2 {
    font-size: 2.5rem;
    line-height: normal;
    margin-bottom: 1.25rem;
  }

  section.people_sec .grids_p {
    margin-top: 1.875rem;
  }

  section.people_sec .grids_p p {
    text-align: center;
  }

  section.spark .stain_img {
    max-width: 8.125rem;
    height: auto;
    aspect-ratio: 530 / 191;
    margin: auto;
    margin-bottom: 20px;
  }

  section.spark .grids_p {
    grid-template-columns: 1fr;
    gap: 1rem;
    margin: 0;
  }

  section.spark p {
    text-align: center;
  }

  section.how_it_works h2 {
    margin-bottom: 1.25rem;
  }

  section.how_it_works .all_wrk {
    margin: auto;
  }

  section.how_it_works .all_wrk p {
    margin-bottom: 1rem;
  }

  section.how_it_works .row {
    gap: 2rem;
  }

  section.shiny_people .fm_img {
    margin: 0 auto 1.875rem;
  }

  section.shiny_people .quote_mark {
    margin: 0 auto 1.25rem;
  }

  .infoSwiper .row {
    gap: 1.25rem 0;
  }

  section.shiny_people .infoSwiper p {
    text-align: center;
  }

  section.shiny_people .bottom_topic_arrow {
    display: block;
  }

  section.shiny_people .bottom_topic_arrow .shiny_nav {
    justify-content: center;
    margin-top: 16px;
  }

  section.how_families_stay .stay_cols .each_sty {
    margin: auto;
  }

  section.how_families_stay .stay_cols .each_sty p {
    text-align: center;
  }

  .stay_cols {
    gap: 1.875rem 0;
  }

  section.playground_tales h2 br {
    display: none;
  }

  section.playground_tales .btn_group {
    justify-content: center;
  }

  section.playground_tales .fm_img {
    margin: 0 auto 1.875rem;
    aspect-ratio: unset;
  }

  section.playground_tales .row {
    flex-direction: column-reverse;
  }

  footer.site_footer .adjust_padding_left {
    gap: 1.875rem 0;
  }

  footer.site_footer .adjust_padding_left [class*="col-"]:nth-child(1) {
    order: 2;
  }

  footer.site_footer .adjust_padding_left [class*="col-"]:nth-child(2) {
    order: 1;
  }

  footer.site_footer .adjust_padding_left [class*="col-"]:nth-child(3) {
    order: 3;
  }

  footer.site_footer .footer_top {
    padding: 2.5rem 0;
  }

  footer.site_footer .footer_top .foot_match {
    margin: 0 auto;
  }

  footer.site_footer .footer_top .foot_logo {
    margin: 0 auto 2rem;
  }

  footer.site_footer .footer_top .foot_match img {
    transform: translateX(42px);
  }

  footer.site_footer .footer_top .footer_brand p {
    max-width: 21rem;
    margin: auto;
    text-align: center;
  }

  footer.site_footer .footer_top .footer_nav {
    text-align: center;
    padding-left: 0;
  }

  footer.site_footer .footer_top .footer_nav ul {
    gap: 0.2rem;
  }

  footer.site_footer .footer_bottom .foot_contact {
    display: flex;
    align-items: center;
    ;
    text-decoration: none;
    flex-direction: column;
    text-align: center;
  }

  footer.site_footer .footer_bottom .foot_contact i {
    font-size: 2rem;
    margin-bottom: 5px;
  }

  footer.site_footer .footer_bottom .foot_social {
    padding-left: 0;
    justify-content: center;
  }

  footer.site_footer .footer_copy .adjust_padding_left {
    gap: 1rem;
  }

  footer.site_footer .footer_copy .text-end {
    text-align: center !important;
  }

  footer.site_footer .footer_copy p {
    text-align: center;
  }


  section.rec_section.otherPg h3,
  section.apartments_pg .aps_img,
  section.orangerySec h4,
  section.places_sec h4,
  section.resonates_cta h5 {
    margin-bottom: 1.875rem;
  }

  section.better_way.cafePg h3 {
    margin: 0 auto 1.875rem;
  }

  section.apartments_pg.otherSec .aps_img {
    margin: 0 0 1.875rem;
  }

  section.apartments_pg.otherSec h2 {
    max-width: 30.375rem;
    margin: 0 auto 1.25rem;
  }

  section.better_way .fm_img,
  section.festival_stays .frame_img,
  section.chapterStays .frame_img,
  section.storySeason .frame_img,
  section.villageSec .fm_img {
    margin: 0 auto 1.875rem;
    aspect-ratio: unset;
  }

  section.chapterStays .frame_img {
    height: auto;
  }

  ul.triangle_dots,
  ul.triangle_dots li {
    width: 100%;
    max-width: max-content;
  }

  ul.triangle_dots {
    align-items: center;
  }

  section.chapterStays ul.triangle_dots {
    margin: 0 auto 1.875rem;
  }

  section.year_creation .year_bx,
  section.year_creation .year_bx.right {
    margin: 0 auto 1.875rem;
  }

  section.may_makers h2 {
    font-size: 2.5rem;
    margin: 0 auto 1.875rem;
  }

  section.may_makers .stain_mark {
    width: 120px;
    height: auto;
    aspect-ratio: 530 / 191;
    position: absolute;
    right: -1.875rem;
    top: 0;
    position: relative;
    margin: 0 auto 20px;
  }

  section.may_makers .grids_p,
  section.storySeason .grids_p,
  section.villageSec .grids_p {
    grid-template-columns: 1fr;
    gap: 1rem;
    margin: 0;
  }

  section.storySeason .grids_p p {
    text-align: center;
  }

  section.rec_section.childhoodPg .content_txt h3,
  section.how_families_stay.childPg h3 {
    margin: 0 0 1.875rem;
  }

  section.apartments_pg.childPg h4 {
    margin-bottom: 1.875rem;
  }

  section.apartments_pg.childPg p {
    text-align: center;
  }

  section.rec_section.apartmentsPgs ul.triangle_dots {
    margin: 0 auto 2.5rem;
  }

  section.rec_section.apartmentsPgs p br {
    display: none;
  }

  section.rec_section.apartmentsPgs .fm_img {
    margin-top: 1.875rem;
  }

  section.way_stay .group_contents {
    margin: auto;
    text-align: center;
  }

  section.way_stay .each_way_content {
    text-align: center;
  }

  section.way_stay .each_way_content ul.triangle_dots {
    margin: auto;
  }

  section.way_stay .each_way_content h2 {
    font-size: 2rem;
    line-height: 3rem;
  }

  section.resonates_cta .btn_group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 639px) {
  section.inner_banner .banner_content h1 {
    font-size: 1.75rem;
  }
}

@media screen and (max-width: 576px) {

  header.header_main .logo {
    width: 8.4rem;
  }

  header.header_main .d_flex {
    gap: 0.6rem;
  }

  h1 {
    font-size: 5rem;
    font-style: normal;
  }

}

@media screen and (max-width: 380px) {
  h1 {
    font-size: 3.75rem;
    font-style: normal;
  }
}